<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ExtraTable")) {
    /**
     * Class WpBookingPro_ExtraTable
     */
    class WpBookingPro_ExtraTable extends WoobookingTable
    {
    }
}